## org.eclipse.m2m.qvt.oml.debug.core
Class QVTODebugElement

    java.lang.Object
      DebugElement
          org.eclipse.m2m.qvt.oml.debug.core.QVTODebugElement

Direct Known Subclasses:
  QVTODebugTarget, QVTOStackFrame, QVTOThread, QVTOValue, QVTOVariable

    public abstract class QVTODebugElement

extends DebugElement

Constructor Summary
`QVTODebugElement(org.eclipse.m2m.qvt.oml.debug.core.IQVTODebugTarget debugTarget)`

Method Summary
`java.lang.String` `getModelIdentifier()`
`org.eclipse.m2m.qvt.oml.debug.core.IQVTODebugTarget` `getQVTODebugTarget()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### QVTODebugElement

    public QVTODebugElement(org.eclipse.m2m.qvt.oml.debug.core.IQVTODebugTarget debugTarget)

Method Detail

### getModelIdentifier

    public java.lang.String getModelIdentifier()

### getQVTODebugTarget

    public org.eclipse.m2m.qvt.oml.debug.core.IQVTODebugTarget getQVTODebugTarget()

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.